/* 公共处理 */
p{
    margin: 0;
    line-height: 13px;
    font-family:'思源黑体' 'CN';
}
::-webkit-scrollbar {
    display: none;
    }
h1{
    margin: 0;
    font-family:'思源黑体' 'CN';
}
i{
    margin: 0;
    font-family: '钉钉进步体';
}
h3{
    margin: 0;
}
ul{
    padding: 0;
    list-style-type: none;
}
/* 顶部导航 */
.TopNavigation {
    width: 100%;
    height: 86px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    color: rgb(1, 14, 39);
    background: rgba(255, 255, 255);
    /* opacity: 0.1; */
    backdrop-filter: blur(27px);
    display: flex;
    justify-content: center;
    border-bottom: 1px solid rgba(234, 234, 234,0.5);
}

/* 顶部导航栏浏览器适配盒子 */
.TopNavigation .center {
    width: 1600px;
    height: 100%;
    display: flex;
    justify-content: space-between;
}

/* 顶部导航盒子 */
.TopNavigation .center .homebox {
    width: 1000px;
    height: 100%;
    display: flex;
    justify-content: space-between;
}

/* logo */
.TopNavigation .center .logo {
    margin-top: 23px;
    height: 41px;
}

/* 导航盒子首页 */
.TopNavigation .center .homebox a {
    width: 90px;
    height: 86px;
    text-align: center;
    padding-top: 23px;
    display: block;
    color: rgba(1, 14, 39, 0.7);
    text-decoration: none;
}

.TopNavigation .center .homebox a .chinese {
    font-size: 18px;
    line-height: 26px;
}

.TopNavigation .center .homebox a .english {
    font-size: 10px;
}

/* 导航盒子点击后变化 */
.extract {
    border-bottom: 4px solid #0069B5;
    color: #0069B5 !important;
    /* background-color: rgba(27, 61, 130,1); */
    display: table;
}

.titlenone {
    display: none !important;
}
/* 新闻部分 */
.news{
    margin-top: 86px;
    width: 100%;
    /* height: 1927px; */
    display: flex;
    justify-content: center;
    background-color: rgb(248, 248, 248);
}
.news .center2{
    height: 100%;
    width: 1400px;
    background-color: #fff;
    padding-left: 109px;
    padding-right: 109px;
    padding-bottom: 162px;
    margin-bottom: 50px;
}
/* 标题 */
.news .center2 .title{
    margin-top: 100px;
    font-size: 30px;
    line-height: 45px;
    color: rgb(51, 51, 51);
    font-weight: 700;
}
/* 发布时间 */
.news .center2 .time{
    font-size: 16px;
    color: rgb(102, 102, 102);
    margin-top: 20px;
}
/* 新闻内容一 */
.news .center2 .content{
    font-size: 16px;
    line-height: 23px;
    margin-top: 40px;
    color: rgb(102, 102, 102);
    text-align: left;
}
/* 图片 */
.news .center2 .one{
    margin-top: 30px;
    margin-bottom: 30px;
}
/* 底部 */
.about {
    width: 100%;
    height: 282px;
    background-color: rgb(32, 35, 36);
    padding-top: 34px;
    display: flex;
    justify-content: center;
}

.center9 {
    width: 1400px;
    height: 100%;
}

.logobox {
    width: 100%;
}

.logobox img {
    width: 101px;
}

.logobox p {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
}


.top .dz {
    width: 370px;
    padding-top: 23px;
    margin-right: 300px;
}

.top .dz p {
    color: rgb(159, 159, 169);
    font-size: 14px;
    line-height: 21px;
    width: 400px;
    margin-bottom: 10px;
}



/* 上方盒子 */
.about .top {
    width: 1400px;
    height: 128px;
    display: flex;
    justify-content: space-between;
}

/* 左侧全部跳转选项盒子 */
.about .top .left {
    width: 400px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    margin-right: 98px;
}

/* 每一项 */
.about .top .left ul li {
    margin-bottom: 6px;
    font-size: 12px;
    line-height: 18px;
    color: rgb(159, 159, 169)
}

/* 标题 */
.about .top .left ul .title {
    font-size: 12px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    margin-bottom: 31px;
}

/* 右侧二维码 */
.about .top .code {
    width: 128px;
    height: 128px;
    z-index: 121;
}

/* 右侧文字盒子 */
.about .top .number {
    width: 173px;
    height: 118px;
    border-bottom: 1px solid rgb(53, 57, 65);
    border-right: 1px solid rgb(53, 57, 65);
    border-top: 1px solid rgb(53, 57, 65);
    padding-left: 12px;
    padding-top: 10px;
    margin-top: 4px;
}

.about .top .number h1 {
    font-size: 20px;
    color: rgb(255, 255, 255);
    line-height: 24px;
    font-style: italic;
}


.about .top .number .p1 {
    font-size: 12px;
    line-height: 24px;
    color: rgb(159, 159, 169);
    margin-bottom: 31px;
}

.about .top .number .p2 {
    font-size: 12px;
    line-height: 18px;
    color: rgb(159, 159, 169);
}




/* 最下方文字 */
.about .xuhui {
    color: rgb(159, 159, 169);
    font-size: 12px;
    line-height: 18px;
    margin-top: 25px;
}